<?php
  include("../clases/BDConexion.php");
  include("../clases/clsHs.php");
  include("funcion/funciones.php");
  include("Funciones.php"); 
  $objPer = new clsHs;
  $result = $objPer->DevolverHs($codcasa);
  if($fila=$objPer->NextRow($result)){
     $codcasa = $fila['id_casastaff'];
     $ciudad = $fila['ciudad'];
  	 $pais=$fila['pais'];
	 $direccion=$fila['direccion'];
  }
 if ($ok==1){
  Redirigir("cvp_hospedaje_staff.php?ciudad=$ciudad&pais=$pais&direccion=$direccion&codcasa=$codcasa&ok=1");
 }else{
  Redirigir("cvp_hospedaje_staff.php?ciudad=$ciudad&codcasa=$codcasa&pais=$pais&direccion=$direccion");
  }
?>
